html,
body {
  margin: 0;
  background-color: gray;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
	list-style: none;
}

button {
	min-width: 60px;
	padding: 6px;
	border-radius: 6px;
	margin: 12px;
	float: right;
	cursor: pointer;
	background-color: lightgray;
	border: solid;
	border-color: lightgray;
}

button:hover {
	background-color: white;
}

* {
  box-sizing: border-box;
}

.text-center {
	text-align: center;
}